1. This forum section is a read-only archive which contains old newsgroup posts. If you wish to post a query, please do so in one of our main forum sections (here). This way you will get a faster, better response from the members on Motherboard Point.

atiCDwiz.exe says "Valid ATI CD not found" yet again

Discussion in 'ATI' started by exlover, Nov 27, 2005.

  1. exlover

    exlover Guest

    Hi

    When I attempt to install the en-/de-coder software (mpeg-2 codec) for
    my all-in-wonder 8500dv card the wizard asks me to insert the original
    CD which I did. It then says "Valid ATI CD not found" and exits. The
    part number on the CD is 180-V01043-100. I did some searching and found
    that other users have reported similar problems. I'm using MMC 9.03
    (recording is unavailable because of the problem above).

    Yes I am entitled to use the hardware mpeg-2 encoder, yet there is NO
    easy way to get it. ATI support is as good as useless (they'd rather
    have me upgrade), so what I am asking is if someone here would be
    willing to send me an ISO of their installation CD for a newer model
    card thereby allowing me to appease the wizard and install the ATI
    codec.
    I am not sure this plan would work either so I don't want to waste 12
    bucks to buy the CD just to find out if it will not work with my
    obsolete card. It's amazing how ATI leaves their customers high and dry
    when their cards are no longer viable... I even searched crack sites
    and warez for an installation CD though I am fully entitled to install
    their software.
     
    exlover, Nov 27, 2005
    #1
    1. Advertisements

  2. exlover

    triXeo Guest

    * Requires original installation CD for RADEON®
    9000/9200/9500/9600/9700/9800 series graphics adapters or MMC 8.1
    installation CD to validate DVD decoder update.

    Owners of RADEON® 9000/9200/9500/9600/9700/9800 series graphics
    adapters, ALL-IN-WONDER® 9800 PRO/9700PRO/9000/VE multimedia adapters,
    or users who have an existing MMC 8.1 installation CD have access to
    upgrades for Multimedia Center and accompanying DVD Decoder. (requires
    an original installation CD to validate the DVD Decoder update).

    Owners of older ATI products currently using MMC 7.7.0.1 or older
    software will need to purchase a new installation CD in order to install
    DVD Decoder Updates from ATI.com. Information on purchasing an
    installation CD can be found at ATI.com.**

    ** Users of MMC releases prior to 7.7.0.1 who do not wish to update to
    MMC 8.x may still update to MMC 7.7.0.1.
     
    triXeo, Nov 27, 2005
    #2
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.